/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */


.submenu {
    min-height: inherit
}


div.formularios {
    /*margin-bottom: 20px*/
}

.formularios span.descripcion {
    font-size: 12px;
    display:block;
    padding: 0  10px 15px 
}

.formularios label {
    /*float: left;
    width: 30%;*/
    /*display: table-cell;*/
    padding: 4px 0 4px 0;
    /*padding-right: 2%;
    text-align: right	*/
}

.formularios input[type='text'], .formularios input[type='password'],.formularios textarea, .formularios select, .formularios input[type='file'] {
    font-family:Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
    border: 1px solid #E2E2E2;
    border-radius: 3px 3px 3px 3px;
    color: #5B5B5B;
    font-size: 12px;
    margin: 0 5px 0 0;
    padding: 4px;
}

.formularios select option {
    padding-right: 10px;
}

.formularios span.ayuda, .formularios span.advertencia{
    /*margin-left: 32%;*/
    font-size: 11px;
    color: #999
}


.formularios p.ayuda{

    font-size: 11px;
    color: #999;
    width: 420px;
    line-height: 15px;
    /*
     position: relative;
    left: 27%;
    top: -4px;
    max-width: 450px;*/
}

.form-cell{
    display: table-cell;

}

.form-cell input[type="text"].lista-email{
    width: 390px;
}




.formularios span.advertencia{
    background-color:#FF9;
    color: #F00;
    padding: 2px
}

.formularios input[type='button'] {
    background: url(../images/bg_current_menu.png) repeat-x 0 0 #009EEB;
    border: 2px solid #009EEB;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    /*margin-left: 32%;*/
    padding: 2px;
}

input[type='button'][name='btn'] {
    background: url(../images/bg_current_menu.png) repeat-x 0 0 #009EEB;
    border: 2px solid #009EEB;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    /*margin-left: 32%;*/
    padding: 2px;
}

input[type='button'][name='btn']:hover {
    background-color: #848586;
    border-color: #848586;

}


.formularios input[type='button']:hover {

    background-color: #848586;
    border-color: #848586;

}

.formularios ul {

}

.formularios ul li {
    display: inline-block;
    margin-right: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    float:left;
    min-height: 16px
}

.formularios div {
    clear: both;
    margin: 5px 0;
    padding: 5px 10px 10px;
    min-height: 24px;
}

.formularios div.separador{
    border-bottom: 1px dotted;
}


.formularios div:nth-child(odd) {
    /*background-color: #F9f9f9;*/
}



/* prueba css segun mockups */

.titulos-tabulares{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}

.informacion-tabular{
    font-family:Arial;
    font-size:11px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}

.up-deco{
    border-top:1px dotted #c9c9c9;
}

.up-deco div{
    height: 15px;
}

.down-clear div{
    height: 5px;
}

/* filtros tablas */
.filtros-template{
    display:inline;
    float: right;
    margin-top: -40px;
}

.opcion-filtro-current{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    text-decoration:underline;
    color:#656565;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
}

.opcion-filtro{
    font-family:Arial;
    font-size:12px;
    font-weight:normal;
    font-style:normal;
    text-decoration:underline;
    color:#656565;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
}

/* dialog modales */

.modal{
    display: none;
}

.contenido-modal div.modal-img-close{
    float: right;
    margin-top: -11px;
    margin-right: -6px;
    cursor: pointer;
}

.contenido-modal div.modal-img-close span{
    font-size: 13px;
    color: rgb(194, 194, 194);
}

.contenedor-modal{               
    background-color: #E6E6E6;
    position: absolute;
    width: 100%;
    min-width: 100%;
    z-index: 9999;
    top: 0;
    opacity: 0.8;
    filter:alpha(opacity=80);
    cursor: pointer;
}


.contenido-modal{
    position: absolute;                
    left: 50%;
    top: 50%;
    width: 300px;
    height: 200px;
    margin-top: -100px;
    margin-left: -150px;
    border: 1px solid #CBCBCB;
    border-radius:5px;     
    background-color: white;
    z-index: 9999;
    padding: 20px;
}

/*
.up{
    display: none;
}

.down{
    display: block;
}*/

div.item-acordeon-raiz, div.item-acordeon{
    /*  padding: 3px;  */
}

div.item-acordeon-raiz span, div.item-acordeon span{
    cursor: pointer;
}

div.item-acordeon-raiz img, div.item-acordeon img{
    cursor: pointer;
}

div.item-acordeon-raiz span:hover,div.item-acordeon span:hover{
    color:black;
}


.item-selected-acordeon{
    font-weight: bold;
    color: #989898;
}



.ui-widget{
    font-size: 11px;   
}
.ui-datepicker-trigger{
    margin-left: -25px; 
    margin-top: 2px; 
    position: relative; 
    top: 3px;
}

.tarea-anticipada-calendar .ui-datepicker-trigger{
    margin-left: 180px; 
    margin-top: 0px; 
    position: relative; 
    top: -20px;
}


#secciones-compendio{
    border:1px solid #c9c9c9; 
    border-radius: 5px; 
    min-height: 133px; 
    width: 90%; 
    padding: 10px;
}

#versiones-menores{
    border:1px solid #c9c9c9; 
    border-radius: 5px; 
    min-height: 133px; 
    width: 90%; 
    padding: 10px;
}


table.modal-info td{
    font-family:Arial;
    font-size:13px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#656565;
}


/*------------*/

.nodo{
    border-bottom: 1px dotted #c8c8c8;
    /*border-top: 1px dotted #c8c8c8;*/
}

.btn-disabled{
    background-color: rgb(132, 133, 134);
    border-color: rgb(132, 133, 134);
    cursor: text;
}

/*lo comente por que dabas mucho espacio al final de la lista 
de esta ruta Libro I, titulo II, Letra A, numero 3*/
/*ol{
	padding:30px;
}*/





/* tool tips */

.ui-tooltip, .arrow:after {
    background: #F8F8F8;
    border: 2px solid #9B9C9E;
}
.ui-tooltip {
    padding: 5px 10px;
    color: #666666;
    border-radius: 5px;
    font:12px "Helvetica Neue", Sans-Serif;/*bold*/ 
    /*text-transform: uppercase;*/
    box-shadow: 0 0 7px black;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}


.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden; 
    z-index: 1010;
}



.ui-front{
    z-index: 1021;
}



/* tabla personalizada */



#tabla-resultado-busquedas thead tr{
    display: none;
}

#tabla-resultado-busquedas tbody tr.odd td{
    border-left: none;
    border-right:none;
    border-bottom:1px dotted #c9c9c9;

}

#tabla-resultado-busquedas tbody tr.even td{
    border-left: none;
    border-right:none;
    border-bottom:1px dotted #c9c9c9;

}

/* from busqueda */

#form-buscar{
    width:660px;
    height:auto; 
    min-height: 178px;
    position:absolute;
    background-color: #f6f6f6;
    border: 1px solid #c9c9c9;
    left: 28.5%;
    top:150px;
    border-radius: 0px 0px 5px 5px;
    display: none;
}

#form-buscar fieldset{
    border:none;
    text-align: left;
    padding: 10px;
}

#form-buscar fieldset input[type="text"]{
    width: 89%;
    margin: 5px;
}

#close-menu-busqueda-avanzada{
    background: url(../images/close_menu.png) no-repeat top center;
    width: 10px;
    height: 10px; 
    position: absolute;
    left: 630px;
    top: 4px;
    cursor: pointer;
}

/*Autocompletar*/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden; 
    z-index: 1010;
}



/* nuevos link pdf */


.indiceconrecurso div {
    display: table;
}

.indiceconrecurso span.figure {
    display: table-cell;
    padding: 5px 10px 5px 0;
    vertical-align: middle
}


.indiceconrecurso .titulo {
    display: table-cell;
    vertical-align: middle;
    color: #3D3D3F;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 10px;
    padding: 0;
}



.indiceconrecurso a {
    color: #004189;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.indiceconrecurso a:hover {
    color: #666;
    text-decoration: underline
}

.tabular a:visited{
    color:green;
}
